Bug 1251659 - [abrt] transmission-gtk: __pthread_mutex_lock(): transmission-gtk killed by SIGSEGV
[abrt] transmission-gtk: __pthread_mutex_lock(): transmission-gtk killed by S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:310b83f12e8d7ca04b5ed635633...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-08 09:13 EDT by icywind90
Modified: 2016-07-19 13:25 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:25:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.36 KB, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: core_backtrace (14.85 KB, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: dso_list (12.11 KB, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: environ (2.74 KB, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: maps (60.65 KB, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: mountinfo (3.93 KB, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: open_fds (2.14 KB, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-08-08 09:13 EDT, icywind90
no flags Details

  None (edit)
Description icywind90 2015-08-08 09:13:18 EDT
Version-Release number of selected component:
transmission-gtk-2.84-7.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        transmission-gtk magnet:?xt=urn:btih:828e86180150213c10677495565baef6b232dbdd&dn=archlinux-2015.08.01-dual.iso&tr=udp://tracker.archlinux.org:6969&tr=http://tracker.archlinux.org:6969/announce
crash_function: __pthread_mutex_lock
executable:     /usr/bin/transmission-gtk
global_pid:     5860
kernel:         4.1.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __pthread_mutex_lock at ../nptl/pthread_mutex_lock.c:67
 #1 tr_lockLock at platform.c:187
 #2 tr_sessionLock at session.c:1071
 #3 tr_torrentLock at torrent.h:308
 #4 tr_torrentRecheckCompleteness at torrent.c:2149
 #5 onVerifyDoneThreadFunc at torrent.c:1779
 #6 readFromPipe at trevent.c:190
 #7 event_process_active_single_queue at event.c:1350
 #8 event_process_active at event.c:1420
 #9 event_base_loop at event.c:1621

Potential duplicate: bug 895160
Comment 1 icywind90 2015-08-08 09:13:22 EDT
Created attachment 1060575 [details]
File: backtrace
Comment 2 icywind90 2015-08-08 09:13:24 EDT
Created attachment 1060576 [details]
File: cgroup
Comment 3 icywind90 2015-08-08 09:13:25 EDT
Created attachment 1060577 [details]
File: core_backtrace
Comment 4 icywind90 2015-08-08 09:13:27 EDT
Created attachment 1060578 [details]
File: dso_list
Comment 5 icywind90 2015-08-08 09:13:28 EDT
Created attachment 1060579 [details]
File: environ
Comment 6 icywind90 2015-08-08 09:13:30 EDT
Created attachment 1060580 [details]
File: limits
Comment 7 icywind90 2015-08-08 09:13:32 EDT
Created attachment 1060581 [details]
File: maps
Comment 8 icywind90 2015-08-08 09:13:33 EDT
Created attachment 1060582 [details]
File: mountinfo
Comment 9 icywind90 2015-08-08 09:13:34 EDT
Created attachment 1060583 [details]
File: namespaces
Comment 10 icywind90 2015-08-08 09:13:36 EDT
Created attachment 1060584 [details]
File: open_fds
Comment 11 icywind90 2015-08-08 09:13:37 EDT
Created attachment 1060585 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-07-19 13:25:05 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.